/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0); background-image: url( "../assets/images/Background.gif" )}
 A:link { color: rgb(0,0,128);
	font-family : Arial}
 A:visited { color: rgb(0,0,128);
	font-family : Arial}
 
.nof_TextureBanners1-Banner1{
font-family:Arial; font-size:22; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_TextureNavbar2-Regular{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_TextureNavbar4-Rollover{
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:rgb(0,0,255) 
}

.nof_TextureNavbar6-Highlighted{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:rgb(0,0,255) 
}

.nof_TextureNavbar8-HighlightedRollover{
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}

.nof_TextureNavbar3-Regular{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:rgb(0,0,0) 
}

.nof_TextureNavbar5-Rollover{
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:rgb(0,0,255) 
}

.nof_TextureNavbar7-Highlighted{
font-family:Arial; font-size:10; font-weight:700; font-style:normal; color:rgb(0,0,255) 
}

.nof_TextureNavbar9-HighlightedRollover{
font-family:Arial; font-size:10; font-weight:400; font-style:normal; color:rgb(0,0,0) 
}


.TextObject{
	font-family: Arial,   Helvetica,   Geneva,   Sans-serif
}

.TextNavBar{
	font-family: Arial,   Helvetica,   Geneva,   Sans-serif
}